@charset "utf-8";
/* SIR 지운아빠 */

/* 최근게시물 스킨 (latest) */
.lt { width:80%;}
.lt ul { margin:0; padding:0 !important;list-style:none; border-bottom:0 !important;}
.lt a {display:block; color:#000;text-decoration:none}
.lt .lt_title {display:inline-block;padding:10px 0}
.lt li{ font-size:13px; color:#222; display:block !important; width:100% !important; margin:0 !important;}
.lt li img{ width:auto !important;}
.lt .lino{ text-align:center; color:#999;}
/*.lt .lt_more {position:absolute;top:-50px;right:0px; font-size:12px;}
.lt .lt_more a{ color:#999;}*/
.lt .lt_more{ position:absolute; top:50%; right:25px; margin-top:-15px; width:45px; height:45px; border-radius:50%; background:#e62e8b; color:#fff; font-size:1.8em; line-height:47px; text-align:center; box-sizing:border-box; padding-left:4px;}
.lt .lt_more a{ color:#fff;}
.lt .cnt_cmt {display:inline-block;margin:0 0 0 3px;font-weight:bold}